/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.4.0.1698356012
Updated: 2023-10-26 23:33:32

*/


@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

/* .dm-sans__ {
  font-family: "DM Sans", sans-serif;
 
} */


/* https://gwfh.mranftl.com/fonts/red-hat-display?subsets=latin,latin-ext */

/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */

/* red-hat-display-300 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 300;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-300.woff2') format('woff2'); 
  }
  /* red-hat-display-300italic - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 300;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-300italic.woff2') format('woff2'); 
  } */
  /* red-hat-display-regular - latin_latin-ext */
  @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-regular.woff2') format('woff2'); 
  }
  /* red-hat-display-italic - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 400;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-italic.woff2') format('woff2'); 
  } */
  /* red-hat-display-500 - latin_latin-ext */
  @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 500;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-500.woff2') format('woff2'); 
  }
  /* red-hat-display-500italic - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 500;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-500italic.woff2') format('woff2'); 
  } */
  /* red-hat-display-600 - latin_latin-ext */
  @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 600;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-600.woff2') format('woff2'); 
  }
  /* red-hat-display-600italic - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 600;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-600italic.woff2') format('woff2'); 
  } */
  /* red-hat-display-700 - latin_latin-ext */
  @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 700;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-700.woff2') format('woff2'); 
  }
  /* red-hat-display-700italic - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 700;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-700italic.woff2') format('woff2'); 
  } 
*/
  /* red-hat-display-800 - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 800;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-800.woff2') format('woff2'); 
  } */
  /* red-hat-display-800italic - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 800;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-800italic.woff2') format('woff2'); 
  } */
  /* red-hat-display-900 - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: normal;
    font-weight: 900;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-900.woff2') format('woff2'); 
  } */
  /* red-hat-display-900italic - latin_latin-ext */
  /* @font-face {
    font-display: swap; 
    font-family: 'Red Hat Display';
    font-style: italic;
    font-weight: 900;
    src: url('assets/fonts/red-hat-display-v20-latin_latin-ext-900italic.woff2') format('woff2'); 
  } */



.single-post .wbs-faq-accordion {
  max-width: 800px;
  margin: 0;
}

.single-post .wbs-faq-accordion h5 {
font-size: 1.2em;
}


ul.wp-block-navigation__container{
    display: flex;
    list-style: none;
}


ul.wp-block-navigation__container li{
    padding-right: 25px;
}

ul.wp-block-navigation__container li a{
   color: #333;
}



  body {
    /* font-family: 'Red Hat Display',sans-serif !important; */
    font-family: 'DM Sans',sans-serif !important;
    line-height: 1.5 !important;
     font-weight: 400 !important;
  }


  body #content p {
    /* font-family: 'Red Hat Display',sans-serif !important; */
    font-family: 'DM Sans',sans-serif !important;
    line-height: 1.5 !important;
    font-weight: 400 !important;
  }

 

h1,h2,h3,h4,h5,h6{
    font-family: 'Red Hat Display',sans-serif !important;
    /* font-family: 'DM Sans',sans-serif !important; */
  }




body.archive .site-main{
    padding: 90px;
    padding-top: 0px;
}

body.archive .ast-archive-description {
    max-width: 100%;
    width: 100%;
    text-align: left;
    padding-top: 0px;
    padding-right: 120px;
    padding-bottom: 50px;
    padding-left: 120px;

    border-bottom: 1px solid #d5d5d5 !important;
}





body.archive .ast-blog-layout-4-grid .ast-archive-description {
    max-width: 100%;
    width: 100%;
    text-align: left;
    padding-top: 0;
    padding-right: 100px;
    padding-bottom: 50px;
    padding-left: 100px;
    border-bottom: none !important;
    background: none;
}



body.blog .content-area.primary.ast-blog-layout-4-grid{
    padding: 100px !important;
    padding-top: 0px !important;
}


.elementor-portfolio-item.type-darbas a{
    border: 1px solid #ccc;
}



.elementor-portfolio-item.type-darbas.darbo-tipas-logotipai a{
    border: 1px solid #ccc;
}








.ast-mobile-header-content .ast-custom-button,
#ast-desktop-header .ast-custom-button{
    /* background-color: #833ca3;  */
    /* color: white;
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    outline: none; */
    transition: background 0.3s ease;
    animation: pulse 1.5s infinite;
  }
  
  @keyframes pulse {
    0% {
      transform: scale(1);
      box-shadow: 0 0 5px rgb(1 79 247 / 51%)
    }
    50% {
      transform: scale(1.1);
      box-shadow: 0 0 5px rgb(1 79 247 / 70%)
    }
    100% {
      transform: scale(1);
      box-shadow: 0 0 5px rgb(1 79 247 / 51%);
    }
  }
  
  /* Hover effect */
  .ast-custom-button:hover {
    /* background-color: #e64c2c; */
  }
  




/*.site-below-footer-wrap[data-section="section-below-footer-builder"]*/
.home .section.height-full{
    min-height: calc(100vh - 110px);
    flex-grow: 1;
    background: #ffffff;
}


.w100{width:100%;}

#content .ast-container{
	padding-left:0px;
	padding-right:0px;
}


.ast-container section{
    width: 100%;
}



.home .kb-gallery-image-contain img{
    border: 2px solid #dddddd;
}



.wp-block-cb-carousel .slick-slide {
    padding-left: 7.5px;
    padding-right: 7.5px;
    overflow: hidden;
    width: auto !important; 
     margin-right: 26px; 
     margin-left: 26px;
}


.wp-block-kadence-image img {
    border: 0 solid;
    box-sizing: border-box;
    max-width: 100%;
    width: auto !important;
    height: 50px !important;

}


.kb-filter-grayscale:hover img {
    filter: none !important;
}




.flickity-button {
    position: absolute;
    background: hsl(0deg 0% 88.34% / 58%) !important;
    border: none;
    color: #333;
}


.flickity-button:hover {
    background: rgb(0 78 247 / 75%) !important;
    cursor: pointer;
}


body .flickity-button:focus {
    background-color: rgb(0 78 247 / 75%) !important;
}



#logos-carousel .flickity-cell {
    max-height: 60px !important;
}

#logos-carousel .flickity-cell img {
    height: 60px !important;
    width: auto !important;
    filter: grayscale(1);
    padding-right: 40px;
}


#logos-carousel .flickity-cell img:hover {
    filter: none;
}



#logos-carousel-2 .carousel-cell-2 img{
    border: 3px solid #d7d7d7;
    border-bottom: 3px solid #d7d7d7;

}

#logos-carousel-2 .carousel-cell-2 {
    width: 100%; /* full width */
    height: auto; /* height of carousel */
    text-align: center;
    
  }


  #logos-carousel-2 .flickity-prev-next-button.previous {
    left: 30px;
}


#logos-carousel-2 .flickity-prev-next-button.next {
    right: 30px;
}


#logos-carousel-2 .flickity-button:hover {
    background: #833ca3 !important;
    cursor: pointer;
}


#logos-carousel-2 .flickity-button:focus {
    outline: 0;
    box-shadow: none !important;
    background-color: #833ca3 !important;
}


.flickity-button:focus {
    outline: 0;
    box-shadow: none !important;
    background-color: transparent !important;
}

.flickity-page-dot:focus {
    outline: 0;
    box-shadow: none !important;
}


.flickity-page-dot.is-selected {
    background: #014ff7 !important;
}


.flickity-page-dots {
    z-index: 100 !important;
}




.ast-header-stick-slide-active .astra-advanced-hook-936 h1{
    font-size: 2em;
}


.astra-advanced-hook-980 .wp-block-uagb-container.uagb-block-f91c5931 p{
    font-family: "Roboto", sans-serif;
}



.ast-header-stick-slide-active .wp-block-uagb-container.uagb-is-root-container .uagb-block-b02f52f2 {
    padding-top: 100px;
}






@media (max-width: 1600px){
    .ast-main-header-wrap .ast-container {
        /* padding-left: 30px !important;
        padding-right: 30px !important; */
    }
}




@media (max-width: 1430px){

.site-header-primary-section-right .ast-builder-button-size-md .ast-custom-button {
    font-size: 16px !important;
    padding: 14px 25px !important;
}


    }



@media (max-width: 1300px){
.main-header-menu > .menu-item > .menu-link{
    font-size: 16px;
}
}








@media (max-width: 1280px){
#ast-desktop-header{
    display: none !important;
}


.ast-desktop .ast-primary-header-bar.main-header-bar, .ast-header-break-point #masthead .ast-primary-header-bar.main-header-bar {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 125px !important;
    padding-right: 125px !important;
}



.ast-blog-single-style-1 .site .site-content #primary .ast-article-single {
    background: #fff !important;
    padding: 50px;
}


.astra-advanced-hook-936,
.site .site-content #primary .ast-article-single {
    background: #fff !important;
}



.site-content{
    background: #fff !important;
}


.ast-separate-container .ast-article-inner {
    background-color: #f7f7f7;
    background-image: none;
}



}












@media (max-width: 1100px){
    .main-header-menu > .menu-item > .menu-link{
        font-size: 14px;
        padding: 0px 10px 0px 10px;
    }

.site-header-primary-section-right .ast-builder-button-size-md .ast-custom-button {
    font-size: 16px !important;
    padding: 10px 30px !important;
}


    }




    @media (max-width: 1024px){


        body.archive .site-main{
            padding: 20px;
            padding-top: 0px;
        }
        
        body.archive .ast-archive-description {
            max-width: 100%;
            width: 100%;
            text-align: left;
            padding-top: 0px;
            padding-right: 40px;
            padding-bottom: 50px;
            padding-left: 40px;
        }



        body.archive .ast-blog-layout-4-grid .ast-archive-description {
            max-width: 100%;
            width: 100%;
            text-align: left;
            padding-top: 0;
            padding-right: 30px;
            padding-bottom: 50px;
            padding-left: 30px;
            border-bottom: none !important;
            background: none;
        }



        body.blog .content-area.primary.ast-blog-layout-4-grid{
            padding: 20px !important;
            padding-top: 0px !important;
        }




    }













    @media (max-width: 976px){
    
        
        .ast-desktop .ast-primary-header-bar.main-header-bar, .ast-header-break-point #masthead .ast-primary-header-bar.main-header-bar {
            padding-top: 0px;
            padding-bottom: 0px;
            padding-left: 25px !important;
            padding-right: 25px !important;
        }
        
        
        
        }
        

        @media (max-width: 767px){
    
        
            .wp-block-uagb-container.uagb-block-d2313359{
                row-gap: 0px !important;
            }

            .wp-block-uagb-container.uagb-block-d2313359 p{
                padding-bottom: 0px !important;
                margin: 0px !important;
            }
            

            .wp-block-uagb-container.uagb-is-root-container .uagb-block-94bb9389 {
                width: 100%;
                row-gap: 0px !important;
            }

            .wp-block-uagb-container.uagb-is-root-container .uagb-block-04b69630 {
                max-width: 100%;
                width: 100%;
                display: none !important;
            }
            
            
            }


       





            @media (min-width: 1200px){
                #page .site-content p{
                    font-size: 100% !important;
                }
            }




            @media (min-width: 1201px) {
                .ast-container {
                    max-width: 100% !important;
                }



/* 
                .wp-block-uagb-container.uagb-is-root-container .uagb-block-4873db80
                    {
                        max-width: 84% !important;
                        width: 100%;
                    }

                    .wp-block-uagb-container.uagb-is-root-container .uagb-block-94bb9389
                    {
                         max-width: 84% !important;
                        width: 100%;
                    }

                    .wp-block-uagb-container.uagb-is-root-container .uagb-block-d2313359
                    {
                        max-width: 84% !important;
                        width: 100%;
                    }
*/

                    /* .astra-advanced-hook-936  .elementor-936 .elementor-element.elementor-element-202081b{
                        max-width: 88% !important;
                        margin: 0 auto;
                    }  */



            }







                        @media (min-width: 1600px) {
                .ast-container {
                    max-width: 100% !important;
                }



/* 
                .wp-block-uagb-container.uagb-is-root-container .uagb-block-4873db80
                    {
                        max-width: 85% !important;
                        width: 100%;
                    }

                    .wp-block-uagb-container.uagb-is-root-container .uagb-block-94bb9389
                    {
                         max-width: 85% !important;
                        width: 100%;
                    }

                    .wp-block-uagb-container.uagb-is-root-container .uagb-block-d2313359
                    {
                        max-width: 85% !important;
                        width: 100%;
                    }


                   */

                       /* .astra-advanced-hook-936  .elementor-936 .elementor-element.elementor-element-202081b{
                        max-width: 89% !important;
                        margin: 0 auto;
                    }  */



            }









        @media (min-width: 2000px){


                       /* .astra-advanced-hook-936  .elementor-936 .elementor-element.elementor-element-202081b{
                        max-width: 91% !important;
                        margin: 0 auto;
                    }  */


        #page .site-content p{
            font-size: 100% !important;
        }


            #page .site-content ul li{
            font-size: 100% !important;
        }


        .astra-advanced-hook-669 p{
            font-size: 100% !important;
        }

        .astra-advanced-hook-669 h3{
            font-size: 3em !important;
        }

        .wp-block-uagb-buttons .uagb-block-416e3aef .uagb-button__wrapper .uagb-buttons-repeater,
        .wp-block-uagb-buttons .uagb-block-48cfdd99 .uagb-button__wrapper .uagb-buttons-repeater {
            
            font-size: 1.3em !important;
            padding-top: 20px !important;
            padding-bottom: 20px !important;
            padding-left: 30px;
            padding-right: 30px;
           
        }







        footer.ast-custom-footer .wp-block-uagb-container.uagb-block-9ed90ff7 p{
            font-size: 120% !important;
        }


        footer.ast-custom-footer .wp-block-uagb-container.uagb-block-9ed90ff7 li {
            font-size: 110% !important;
            line-height: 112% !important;
            margin-bottom: 8px !important;
        }




        footer.ast-custom-footer .wp-block-uagb-container.uagb-block-12489ad5 p{
            font-size: 110% !important;
        }

        
        .ast-builder-menu-1 .menu-item > .menu-link {
            font-size: 1.4em !important;
        }


        .wp-block-uagb-container.uagb-is-root-container .uagb-block-33110fcc {
            max-width: 700px !important;
            width: 100%;
            text-align: right !important;
        }

    }




